# Generated by Django 3.2.23 on 2023-11-13 16:02

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("djangocms_blog", "0042_alter_authorentriesplugin_cmsplugin_ptr_and_more"),
        ("djangocms_blog_agenda", "0002_auto_20230330_1359"),
    ]

    operations = [
        migrations.CreateModel(
            name="UpcomingEventsPlugin",
            fields=[],
            options={
                "verbose_name": "Upcoming events plugin",
                "verbose_name_plural": "Upcoming events plugins",
                "proxy": True,
                "indexes": [],
                "constraints": [],
            },
            bases=("djangocms_blog.latestpostsplugin",),
        ),
    ]
